# -*- coding: utf-8 -*-
"""
Created on Sat Nov  4 23:48:14 2017

@author: Alain
"""

import matplotlib.pyplot as plt
import matplotlib.image as img


blanc=[1.0,1.0,1.0]
def fond(nl,nc,color):
    F=[[color for c in range(nc)] for l in range(nl)]
    return F

""" stéganographie """

mystere = plt.imread("mystere.png")
plt.imshow(mystere)
plt.show()

